Installed module says: You don't have appropriate license.."

Popular automatic website translation tool

Installed module says: You don't have appropriate license.."

Postby webseo » Thu Feb 21, 2013 7:32 pm

Hi, I just bought and installed GTranslate, but when I try to change the language to English, (in my case I am only using English and Spanish, as default language) I get this:
"You don't have appropriate license for your costaloreto.com. Please purchase GTranslate Pro license or go back."

What am I missing?
Thanks,
BM
webseo
 
Posts: 24
Joined: Mon Mar 26, 2012 4:22 am

Re: Installed module says: You don't have appropriate licens

Postby Yana » Fri Feb 22, 2013 3:44 pm

Hi,
Please try to add?verify_license=1 to the end of the URL to refresh the license manually.
Regards,

Yana Ghahramanyan - GTranslate Team

Please leave your feedback on your CMS plugin directory. It is very important for us!
Google Translate Joomla
Google Translate WordPress
Google Translate Drupal
Yana
 
Posts: 4134
Joined: Thu Jan 12, 2012 6:21 pm

Re: Installed module says: You don't have appropriate licens

Postby webseo » Fri Feb 22, 2013 7:42 pm

Thanks Yana!
webseo
 
Posts: 24
Joined: Mon Mar 26, 2012 4:22 am

Re: Installed module says: You don't have appropriate licens

Postby Yana » Fri Feb 22, 2013 8:47 pm

You're welcome!
Regards,

Yana Ghahramanyan - GTranslate Team

Please leave your feedback on your CMS plugin directory. It is very important for us!
Google Translate Joomla
Google Translate WordPress
Google Translate Drupal
Yana
 
Posts: 4134
Joined: Thu Jan 12, 2012 6:21 pm


  • Related Topics
    Replies
    Views
    Last post

Who is online

Users browsing this forum: No registered users and 1 guest

2GLux
cron